MVN

org.eclipse.xtext : org.eclipse.xtext.ui

Maven & Gradle

Feb 05, 2021

Xtext UI

<dependency>
    <groupId>org.eclipse.xtext</groupId>
    <artifactId>org.eclipse.xtext.ui</artifactId>
    <version>2.10.0</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of org.eclipse.xtext : org.eclipse.xtext.ui to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 2.10.0
  • Latest Release Candidate: 2.9.0.rc2
  • Latest Beta: 2.9.0.beta6

All Versions

Choose a version of org.eclipse.xtext : org.eclipse.xtext.ui to add to Maven or Gradle - All Versions:

  • Version Updated
  • org.eclipse.xtext.ui-2.10.0

    May 25, 2016
  • org.eclipse.xtext.ui-2.9.2

    Mar 04, 2016
  • org.eclipse.xtext.ui-2.9.1

    Dec 18, 2015
  • org.eclipse.xtext.ui-2.9.0

    Dec 01, 2015
  • org.eclipse.xtext.ui-2.9.0.rc2

    Nov 17, 2015
  • org.eclipse.xtext.ui-2.9.0.rc1

    Nov 10, 2015
  • org.eclipse.xtext.ui-2.9.0.beta6

    Oct 30, 2015
  • org.eclipse.xtext.ui-2.9.0.beta5

    Oct 02, 2015
  • org.eclipse.xtext.ui-2.9.0.beta4

    Oct 01, 2015
  • org.eclipse.xtext.ui-2.9.0.beta3

    Jul 17, 2015
  • org.eclipse.xtext.ui-2.9.0.beta2

    May 22, 2015
  • org.eclipse.xtext.ui-2.9.0.beta1

    May 18, 2015

How to add a dependency to Maven

Add the following org.eclipse.xtext : org.eclipse.xtext.ui maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>org.eclipse.xtext</groupId>
    <artifactId>org.eclipse.xtext.ui</artifactId>
    <version>2.10.0</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following org.eclipse.xtext : org.eclipse.xtext.ui gradle dependency to your build.gradle file:

implementation 'org.eclipse.xtext:org.eclipse.xtext.ui:2.10.0'

Gradle Kotlin DSL: Add the following org.eclipse.xtext : org.eclipse.xtext.ui gradle kotlin dependency to your build.gradle.kts file:

implementation("org.eclipse.xtext:org.eclipse.xtext.ui:2.10.0")

How to add a dependency to SBT Scala

SBT Scala: Add the following org.eclipse.xtext : org.eclipse.xtext.ui sbt scala dependency to your build.sbt file:

libraryDependencies += "org.eclipse.xtext" % "org.eclipse.xtext.ui" % "2.10.0"